Intranet - New - Bug #6312

News List > Count should be according to ID and latest news should display at top of the list.

03/30/2023 07:18 PM - Shubham J

Status: Closed Start date: 03/30/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/03/2023 10:12 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 04/03/2023 11:58 AM - Shubham J

- Status changed from Resolved to Closed
